algorithm: RF
criterion: Calibration
criterion_final: 0.030056215822696686
dataset: HIA
hparams:
  max_depth: null
  n_estimators: 664
representation: ChemBERTa
seed: 18376
test_calibration_final: 0.023540079593658447
test_performance_0: 0.523809552192688
test_performance_1: 0.523809552192688
test_performance_2: 0.523809552192688
test_performance_final: 0.5476190447807312
train_val_split: Scaffold
val_calibration_final: 0.02841237001121044
val_performance_0: 0.5833333730697632
val_performance_1: 0.5454545021057129
val_performance_2: 0.5977088809013367
val_performance_final: 0.6875
